\version "2.12.0"
% expanding: header.ly
\header {
        copyright = "© Serpent Publications 2009 www.laymusic.org"
	tagline = "Converted to lilypond 2.13 on March 22, 2011"
	composer = "Thomas Morley"
	crossRefNumber = "1"
	footnotes = ""
	origin = "Canzonets, or little short songs, to three voyces"
	title = "XVIII. What ayles my darling,"
}
\paper{	
	ragged-bottom = ##t
}
% Local Variables:
% coding: utf-8
% End:
\header{instrument = "BASSVS."}
% expanding: bassuswords.ly
bassuswordsA = \lyricmode{
What ayles my dar --  ling, say what ayles my 
dar --  ling, what ailes my dar --  ling, say what ailes my  
dain --  tie, dain --  tie, dar --  ling? what ayles myne owne sweet dain --  tie dar --  ling?  
what ayles my dain --  tie dar --  ling, my dain --  tie dar --  ling, so to sit a --  lone,  
so to sit a --  lone so wear --  y; and is not mer --  ry? O cease, o cease thus to  
grieve thee, to grieve thee, o cease to grieve thee, a --  las, to grieve thee,  
o cease to grieve  _  thee, and heere a kisse kisse take to re  -- _ leeve  thee.  
Up now a --  rise a --  rise thee, up now a --  rise thee, up a --  rise thee.  O how can my  
love my love lye sleep --  ing, my love lye sleep --  ing, how can my love lye  
slee --  ping, and see you lust --  y leap --  ing, lust --  y lust --  y leap --  ing, lust --  y lea  --  _ ping?  
O who can lye a sleep  -- _  ing, and see you lust --  y, lust --  y, lust --  y leap --  ing, lust --  y  
leap --  ing, and see you lust --  y leap --  ing.  
}
% expanding: voicedefault.ly
voicedefault =  {
\set Staff.autoBeaming = ##f
#(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\override Slur #'transparent = ##t
\set Staff.midiInstrument = "oboe"
\set Score.defaultBarType = "empty"

\override Staff.TimeSignature   #'style = #'C
\time 4/4
\key f \major

  
}
% expanding: bassusnotes.ly
bassusnotes = {
\set Score.defaultBarType = "empty"

% %gchordfont Helvetica 12 box
 % %MIDI nobarlines
 % %MIDI transpose -24
  \override Staff.TimeSignature #'style = #'C
 \time 4/4 % %MIDI nobarlines
 \key f \major 
 % 1
\transpose c' c {

   f''4    f''8    g''8    a''4    a''4    f''8    g''8    a''8    bes''8    
% 2
   c'''4    c'''4    r2   f''4    f''8    e''8    d''4    c''4    bes'8    c''8 
   d''8    e''8    % 3
     f''8    g''8    a''8    bes''8    c'''4    c'''4    f'4    f'8    g'8    
a'4.    bes'8    c''4    a'4    c''2      f'2 ^"A"   % 4
   f''4    f''8    e''8    d''4    c''4    bes'4    a'4    bes'4    f''4    
bes'4    f''4    bes'2    bes'8    c''8    d''8    e''8    f''2    % 5
   f'8    g'8    a'8    bes'8    c''4    ees''4    d''2      c''2 ^"B"   c''2   
 c''2    c''2    c''1    f'2    f''2    ees''!2    d''2    c''2    bes'4    a'4 
   % 6
   g'4    f'4    c''4    d''4    c''2.    c''4    d''2.    c''4    bes'2    a'4 
   f'4    bes'2    a'2    g'1    f'2    % 7
   f''4    d''2    e''4    f''4    g''4    c''2.    c''4    d''8    e''8    
f''4    f''4    e''4    d''4    bes'4    d''2    c''1      f'2 ^"C"   % 8
   r4   f'4    a'4    f'4    c''4    e''4    d''2    c''4    c''4    d''4    
bes'4    f''2    c''4    c''4.    d''8    e''4    d''2    c''8    d''8    e''8  
  f''8    % 1r
   g''2    e''4    f''2    c''4    g''2    c''2.    a'4    d''2    c''2    
bes'1    a'2    a'2    bes'2    c''2    d''2    d''2    % 2r
   c''1      f'1 ^"D"   r4   f''4    f''4.    e''8    d''4.    c''8    bes'4    
a'4    bes'4    f''4    d''4    f''4    bes'4    f''2    d''2    e''4    f''4   
 g''4    c''1    % 3r
   r2   r4   f''4    f''4.    e''8    d''4.    c''8    bes'4    a'4    bes'4    
f''4    bes'4    f''4    d''4    f''4    c''8    d''8    e''8    f''8    g''4   
 e''4    f''4    a''4    % 4r
   g''2    c''2.    f''4    bes'2    bes'2    c''1.    c''2    c''1    f'1 
^\fermata   \bar "|."   
}}

\score{
  <<
	\context Staff="default"
	{
	    \voicedefault 
	    \bassusnotes
	}
	\addlyrics {\bassuswordsA}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos #'style = #'mensural
	  }	
% expanding: spacing.ly
\context{
\Staff
\consists Custos_engraver
\override Custos #'style = #'mensural

%\override BarLine #'extra-spacing-width = #'(+inf.0 . -inf.0)
}

\context {
\Score
%change this back to #"" if we ever solve the loose collumns
defaultBarType = #""
%defaultBarType = "empty"
\override SpacingSpanner
#'base-shortest-duration = #(ly:make-moment 1 1)
\override SpacingSpanner
#'shortest-duration-space = #1
}
\context {
\Voice 
\consists Ambitus_engraver
\override NoteHead #'extra-spacing-width = #'(-.4 . .4)
\override Rest #'extra-spacing-width = #'(-.4 . .4)
\override NoteHead #'extra-spacing-height = #'(-inf.0 . +inf.0)
\override Rest #'extra-spacing-height = #'(-inf.0 . +inf.0)
}

	}
  \header {instrument = "Bassus"}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 80 2)
      }
    }
}


